/* Created by http://freehtml5templates.com */
/* basics */

/* reset */
* {
	margin: 0;
	padding: 0;
	}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
	display: block;
	}

/* standard body */

body
{
    margin: 0 auto; /* width: 960px; */
    font: 14px/20px "Trebuchet MS" , Verdana, Helvetica, Arial, sans-serif; 
    background: #271408 url("../images/bodybkg.gif") repeat; 
    /* background-image: url('../images/bodybkg.gif'); */

}
	
	
/* standard alignments */
.alignleft {
	float: left;
	}

img.alignleft {
	margin: 5px 10px 0 0; 
	}

.alignright {
	float: right;
	}

img.alignright {
	margin: 5px 0 0 10px; 
	}
	
.center {
	text-align: center;
	}
	
.fleft {
	text-align: left;
	float: left;
	margin-left: 20px;
	}
	
.fright {
	float: right;
	text-align: right;
	margin-right: 20px;
	}
	
.fcentered {
	text-align: center;
	}

/* Hx tags */

h1 {
	font-size: 48px;
	padding: 20px 0;
	text-shadow: 2px 2px 2px #000;
	color: #d6a965;
	}

h2 {
	font-size: 24px;
	padding: 20px 0;
	}

h3 {
	font-size: 18px;
	padding: 10px 0;
	}

p {
	padding-bottom: 20px;
	}

/* nav */

nav {
	/* position: absolute; */
	width: 960px;
	background: url("images/navbg.png");
	
	/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

nav ul {
	margin: 0 auto;
	width: 960px;
	list-style: none;
	/* menu postition */
	margin-left:225px;

	}
nav ul li 
{
   	float:left;
	background-color:#6b563e;
	opacity: 0.5;
	margin:0px 1px 0px 1px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	}
		
nav ul li a {
	display: block;
	/* margin-right: 20px; */
	margin-right: 0px;
	/* width: 110px; */
    width: 90px;
	font-size: 16px; 
	font-weight:normal;
	line-height: 30px;
	text-align: center;
	text-decoration: none;
	 color: #f2ede7;
    /* color: #efe71b; */
    opacity: 0.9;

	}
			
nav ul li a:hover {
	color: #d6a965;
	}
			
nav ul li.selected a {
	 /* color: #d6a965; */
	  color: #efa71b;
	 
	}
			
nav ul li.subscribe a {
	margin-left: 20px;
	padding-left: 33px;
	text-align: left;
	background: url("images/rss.png") left center no-repeat;
	}



/* intro */

#intro {
	position: relative;
	margin-top: 35px;
	width: 960px;
	
	/* 	padding: 50px;  */
	/* background: #695e53 url("images/introbkg.png") repeat-x; */
	/* background: #695e53 url("images/introimage.png") no-repeat; */
	/* background: #695e53 url("../images/okvir_delec.jpg") repeat;  */
	
	 height : 10px; 
	

	/* background size */
	-webkit-background-size: 100%;
	-o-background-size: 100%;
	-khtml-background-size: 100%;

	
	/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}
	
#intro h2, #intro p {
	position: relative;
	z-index: 9999;
	width: 350px;
	}
	
#intro h2 {
	padding: 0 0 20px 0;
	font-weight: normal;
	color: #fff;
	}
	
#intro p {
	padding: 0;
	color: #d6a965;
	}
	
#intro img {
	position: absolute;
	top: 0;
	right: 0;
	width: 653px;
	height: 100%;
	
	/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

/* content and sidebar layout */

#content {
	position: relative;
	margin-top: 50px;
	/* float: left;  */
	width: 920px; 
	margin:10px 5px 10px 5px; 
	padding:5px 20px 5px 20px;
	background-color: #f2ede7;
	text-align:center;

	
/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* columns */

#content ul.column {
	width: 100%;
	padding: 0;
	margin: 10px 0;
	list-style: none;
}

#content ul.column li {
	float: left;
	width: 230px; /*Set default width*/
	padding: 0;
	margin: 5px 0;
	display: inline;
}

#content .block {
	height: 355px;
	font-size: 1em;
	margin-right: 10px; /*Creates the 10px gap between each column*/
	padding: 20px;
	background: #d6a965;
/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

#content .block a {
	color: #FFF;
	}
	
#content .block img {
  /*Flexible image size with border*/
	width: 89%;  /*Took 1% off of the width to prevent IE6 bug*/
	padding: 5%;
	background:#fff;
	margin: 0 auto;
	display: block;
	-ms-interpolation-mode: bicubic; /*prevents image pixelation IE 6/7 */
	}
/* end of column configuration */
	
/* footer */
footer {
	width: 960px;
	clear: both;
	color: #f2ede7;
	overflow: hidden;
	/* padding-top: 10px; */
	/* background-color: #271408; */
	/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	height: 200px;
	margin-bottom: 10px;
	}
	
footer section {
width: 300px;
float: left;
padding: 0 10px;
}

footer section h2 {
margin-top: 0;
}

footer section p {
  font-size: 12px;
  text-align:left;
  margin-top:20px;
	}

footer section a {
	color: #999;
	}
	
footer section a:hover {
	color: #FFF;
	text-decoration: none;
	}
	
/* for inner pages */

/* content and sidebar layout */

#innercontent {
	float: left; 
	width: 610px; 
	margin:10px 5px 10px 0; 
	padding:5px 20px 5px 20px;
	background-color: #d6a965;
	
/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

aside {
	float: right;
	text-align: left; 
	width: 300px; 
	margin:0; 
	padding:0;
	}

/* article */
.articlecontent header p, .blogPost header p a {
	font-size: 14px;
	font-style: italic;
	color: #777;
	}

.articlecontent p a {
	color: #695e53;
	}
	
.articlecontent p a:hover {
	color: #fff;
	}
	
.articlecontent header p a:hover {
	text-decoration: none;
	color: #000;
	}
	
/* box shadow on pics */
.articlecontent img {
	-webkit-box-shadow: 3px 3px 7px #777;
	}

/* sidebar */
aside section {
	margin: 10px 0 0 10px;
	padding: 10px 15px;
	background-color: #d6a965;
	
/* curved border radius */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

aside section ul {
	margin: 0 0 0 20px;
	color: #FFF;
	}
	
aside section ul li a {
	display: block;
	text-decoration: none;
	color: #695e53;
	}
		
aside section ul li a:hover {
	text-decoration: underline;
	color: #fff;
	}
	

#line 
{
    position: relative;
    width: 960px;
	clear: both;
	height:10px;
	/* position: relative; */
	 /* margin-top: 35px; */
	/* 	padding: 50px;  */
	/* background: #695e53 url("images/introbkg.png") repeat-x; */
	/* background: #695e53 url("images/introimage.png") no-repeat; */
	background: #695e53 url("../images/okvir_delec.jpg") repeat;
}

/*   slider */
#container {
	width:860px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:860px; 
	height:470px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:600px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;

}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:860px; /* 570px; */
	
	overflow:hidden;
	position:relative;
	display:none;

}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:373px; /* 570px; */
	height:465px;
	display:block;
	border-style:none;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:855px;
    /* left:585px; */

}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:800px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
